#quadmenu .quadmenu-navbar-nav .quadmenu-row {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex!important;
  -webkit-flex-wrap: wrap!important;
  -ms-flex-wrap: wrap!important;
  flex-wrap: wrap!important;
}
#quadmenu .quadmenu-navbar-nav .col-1,
#quadmenu .quadmenu-navbar-nav .col-2,
#quadmenu .quadmenu-navbar-nav .col-3,
#quadmenu .quadmenu-navbar-nav .col-4,
#quadmenu .quadmenu-navbar-nav .col-5,
#quadmenu .quadmenu-navbar-nav .col-6,
#quadmenu .quadmenu-navbar-nav .col-7,
#quadmenu .quadmenu-navbar-nav .col-8,
#quadmenu .quadmenu-navbar-nav .col-9,
#quadmenu .quadmenu-navbar-nav .col-10,
#quadmenu .quadmenu-navbar-nav .col-11,
#quadmenu .quadmenu-navbar-nav .col-12,
#quadmenu .quadmenu-navbar-nav .col,
#quadmenu .quadmenu-navbar-nav .col-sm-1,
#quadmenu .quadmenu-navbar-nav .col-sm-2,
#quadmenu .quadmenu-navbar-nav .col-sm-3,
#quadmenu .quadmenu-navbar-nav .col-sm-4,
#quadmenu .quadmenu-navbar-nav .col-sm-5,
#quadmenu .quadmenu-navbar-nav .col-sm-6,
#quadmenu .quadmenu-navbar-nav .col-sm-7,
#quadmenu .quadmenu-navbar-nav .col-sm-8,
#quadmenu .quadmenu-navbar-nav .col-sm-9,
#quadmenu .quadmenu-navbar-nav .col-sm-10,
#quadmenu .quadmenu-navbar-nav .col-sm-11,
#quadmenu .quadmenu-navbar-nav .col-sm-12,
#quadmenu .quadmenu-navbar-nav .col-sm,
#quadmenu .quadmenu-navbar-nav .col-md-1,
#quadmenu .quadmenu-navbar-nav .col-md-2,
#quadmenu .quadmenu-navbar-nav .col-md-3,
#quadmenu .quadmenu-navbar-nav .col-md-4,
#quadmenu .quadmenu-navbar-nav .col-md-5,
#quadmenu .quadmenu-navbar-nav .col-md-6,
#quadmenu .quadmenu-navbar-nav .col-md-7,
#quadmenu .quadmenu-navbar-nav .col-md-8,
#quadmenu .quadmenu-navbar-nav .col-md-9,
#quadmenu .quadmenu-navbar-nav .col-md-10,
#quadmenu .quadmenu-navbar-nav .col-md-11,
#quadmenu .quadmenu-navbar-nav .col-md-12,
#quadmenu .quadmenu-navbar-nav .col-md,
#quadmenu .quadmenu-navbar-nav .col-lg-1,
#quadmenu .quadmenu-navbar-nav .col-lg-2,
#quadmenu .quadmenu-navbar-nav .col-lg-3,
#quadmenu .quadmenu-navbar-nav .col-lg-4,
#quadmenu .quadmenu-navbar-nav .col-lg-5,
#quadmenu .quadmenu-navbar-nav .col-lg-6,
#quadmenu .quadmenu-navbar-nav .col-lg-7,
#quadmenu .quadmenu-navbar-nav .col-lg-8,
#quadmenu .quadmenu-navbar-nav .col-lg-9,
#quadmenu .quadmenu-navbar-nav .col-lg-10,
#quadmenu .quadmenu-navbar-nav .col-lg-11,
#quadmenu .quadmenu-navbar-nav .col-lg-12,
#quadmenu .quadmenu-navbar-nav .col-lg,
#quadmenu .quadmenu-navbar-nav .col-xl-1,
#quadmenu .quadmenu-navbar-nav .col-xl-2,
#quadmenu .quadmenu-navbar-nav .col-xl-3,
#quadmenu .quadmenu-navbar-nav .col-xl-4,
#quadmenu .quadmenu-navbar-nav .col-xl-5,
#quadmenu .quadmenu-navbar-nav .col-xl-6,
#quadmenu .quadmenu-navbar-nav .col-xl-7,
#quadmenu .quadmenu-navbar-nav .col-xl-8,
#quadmenu .quadmenu-navbar-nav .col-xl-9,
#quadmenu .quadmenu-navbar-nav .col-xl-10,
#quadmenu .quadmenu-navbar-nav .col-xl-11,
#quadmenu .quadmenu-navbar-nav .col-xl-12,
#quadmenu .quadmenu-navbar-nav .col-xl {
  position: relative;
  width: 100%;
  min-height: 1px;
}
#quadmenu .quadmenu-navbar-nav .col {
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
#quadmenu .quadmenu-navbar-nav .col-auto {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
}
#quadmenu .quadmenu-navbar-nav .col-1 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 8.333333%;
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}
#quadmenu .quadmenu-navbar-nav .col-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16.666667%;
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}
#quadmenu .quadmenu-navbar-nav .col-3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
#quadmenu .quadmenu-navbar-nav .col-4 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.333333%;
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
#quadmenu .quadmenu-navbar-nav .col-5 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 41.666667%;
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}
#quadmenu .quadmenu-navbar-nav .col-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
#quadmenu .quadmenu-navbar-nav .col-7 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 58.333333%;
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}
#quadmenu .quadmenu-navbar-nav .col-8 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 66.666667%;
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}
#quadmenu .quadmenu-navbar-nav .col-9 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 75%;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
#quadmenu .quadmenu-navbar-nav .col-10 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 83.333333%;
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}
#quadmenu .quadmenu-navbar-nav .col-11 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 91.666667%;
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}
#quadmenu .quadmenu-navbar-nav .col-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
#quadmenu .quadmenu-navbar-nav .offset-1 {
  margin-left: 8.333333%;
}
#quadmenu .quadmenu-navbar-nav .offset-2 {
  margin-left: 16.666667%;
}
#quadmenu .quadmenu-navbar-nav .offset-3 {
  margin-left: 25%;
}
#quadmenu .quadmenu-navbar-nav .offset-4 {
  margin-left: 33.333333%;
}
#quadmenu .quadmenu-navbar-nav .offset-5 {
  margin-left: 41.666667%;
}
#quadmenu .quadmenu-navbar-nav .offset-6 {
  margin-left: 50%;
}
#quadmenu .quadmenu-navbar-nav .offset-7 {
  margin-left: 58.333333%;
}
#quadmenu .quadmenu-navbar-nav .offset-8 {
  margin-left: 66.666667%;
}
#quadmenu .quadmenu-navbar-nav .offset-9 {
  margin-left: 75%;
}
#quadmenu .quadmenu-navbar-nav .offset-10 {
  margin-left: 83.333333%;
}
#quadmenu .quadmenu-navbar-nav .offset-11 {
  margin-left: 91.666667%;
}
@media (min-width: 576px) {
  #quadmenu .quadmenu-navbar-nav .col-sm {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 767px) {
  #quadmenu .quadmenu-navbar-nav .col-md {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-0 {
    margin-left: 0%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-1 {
    margin-left: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-2 {
    margin-left: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-3 {
    margin-left: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-4 {
    margin-left: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-5 {
    margin-left: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-6 {
    margin-left: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-7 {
    margin-left: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-8 {
    margin-left: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-9 {
    margin-left: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-10 {
    margin-left: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-11 {
    margin-left: 91.666667%;
  }
}
@media (min-width: 765px) {
  #quadmenu .quadmenu-navbar-nav .col-lg {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-0 {
    margin-left: 0%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-1 {
    margin-left: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-2 {
    margin-left: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-3 {
    margin-left: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-4 {
    margin-left: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-5 {
    margin-left: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-6 {
    margin-left: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-7 {
    margin-left: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-8 {
    margin-left: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-9 {
    margin-left: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-10 {
    margin-left: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-11 {
    margin-left: 91.666667%;
  }
}
@media (min-width: 801px) {
  #quadmenu .quadmenu-navbar-nav .col-xl {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-0 {
    margin-left: 0%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-1 {
    margin-left: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-2 {
    margin-left: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-3 {
    margin-left: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-4 {
    margin-left: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-5 {
    margin-left: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-6 {
    margin-left: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-7 {
    margin-left: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-8 {
    margin-left: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-9 {
    margin-left: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-10 {
    margin-left: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-11 {
    margin-left: 91.666667%;
  }
}
#quadmenu .quadmenu-navbar-nav .hidden {
  display: none !important;
}
@media (max-width: 767px) {
  #quadmenu .quadmenu-navbar-nav .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 767px) and (max-width: 764px) {
  #quadmenu .quadmenu-navbar-nav .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 765px) and (max-width: 800px) {
  #quadmenu .quadmenu-navbar-nav .hidden-md {
    display: none !important;
  }
}
@media (min-width: 801px) {
  #quadmenu .quadmenu-navbar-nav .hidden-lg {
    display: none !important;
  }
}